<template>
<div>
<div class="bg"></div>
  <v-container class="fill-height" fluid> 
    <v-overlay value="true" :dark="false">
     <v-row align="center" justify="space-between" no-gutters>
      <v-col md="4" class="mr-auto">
        <LoginTitle/>
      </v-col>
      <v-col md="6" class="ml-auto">
        <LoginForm/>
      </v-col>
    </v-row>
    </v-overlay>
  </v-container>
</div>
</template>

<script>
import LoginForm from "@/components/login/LoginForm"
import LoginTitle from "@/components/login/LoginTitle"
export default {
  layout:'simple',
  data () {
    return{
    }
  },
  components: {
    LoginForm,
    LoginTitle
  },
  methods: {
  }
}
</script>

<style scoped lang="scss">
.bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: url( '/images/campus-pucp.png') no-repeat center center;
  background-size: cover;
  transform: scale(1.1);
}
</style>
